Bug 1043267 - [abrt] mate-file-manager-1.6.3-0.7.gitbf47018.fc19: handle_error: Process /usr/bin/caja was killed by signal 5 (SIGTRAP)
Summary: [abrt] mate-file-manager-1.6.3-0.7.gitbf47018.fc19: handle_error: Process /us...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b9decddeff0e64a8258f0397d31...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-15 14:43 UTC by Felipe Nunes Azambuja
Modified: 2013-12-29 09:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-29 09:40:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (81.54 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: cgroup (141 bytes, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: core_backtrace (49.54 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: dso_list (11.75 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: environ (1.52 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: maps (54.93 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: open_fds (3.29 KB, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-12-15 14:43 UTC, Felipe Nunes Azambuja
no flags Details

Description Felipe Nunes Azambuja 2013-12-15 14:43:27 UTC
Description of problem:
was starting the computer and then the computer was inciado this message appeared, everything works as usual.

Version-Release number of selected component:
mate-file-manager-1.6.3-0.7.gitbf47018.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        caja -n
crash_function: handle_error
executable:     /usr/bin/caja
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Arquivo binário /var/log/messages coincide com o padrão

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _XGetWindowAttributes at GetWAttrs.c:114
 #8 XGetWindowAttributes at GetWAttrs.c:149
 #9 _XimDefaultColormap at imRm.c:622
 #10 _XimSetICDefaults at imRm.c:2695
 #12 _XimLocalCreateIC at imLcIc.c:184
 #13 XCreateIC at ICWrap.c:247
 #14 gtk_im_context_xim_get_ic at gtkimcontextxim.c:1435
 #15 gtk_im_context_xim_reset at gtkimcontextxim.c:864

Comment 1 Felipe Nunes Azambuja 2013-12-15 14:43:34 UTC
Created attachment 836955 [details]
File: backtrace

Comment 2 Felipe Nunes Azambuja 2013-12-15 14:43:36 UTC
Created attachment 836956 [details]
File: cgroup

Comment 3 Felipe Nunes Azambuja 2013-12-15 14:43:38 UTC
Created attachment 836957 [details]
File: core_backtrace

Comment 4 Felipe Nunes Azambuja 2013-12-15 14:43:40 UTC
Created attachment 836958 [details]
File: dso_list

Comment 5 Felipe Nunes Azambuja 2013-12-15 14:43:42 UTC
Created attachment 836959 [details]
File: environ

Comment 6 Felipe Nunes Azambuja 2013-12-15 14:43:44 UTC
Created attachment 836960 [details]
File: limits

Comment 7 Felipe Nunes Azambuja 2013-12-15 14:43:47 UTC
Created attachment 836961 [details]
File: maps

Comment 8 Felipe Nunes Azambuja 2013-12-15 14:43:49 UTC
Created attachment 836962 [details]
File: open_fds

Comment 9 Felipe Nunes Azambuja 2013-12-15 14:43:51 UTC
Created attachment 836963 [details]
File: proc_pid_status

Comment 10 Wolfgang Ulbrich 2013-12-15 15:06:02 UTC
Current version is mate-file-manager-1.6.3-0.10.gitbf47018.fc19 which is is stable repo since 2013-12-01.
Did you forgot to update?


Note You need to log in before you can comment on or make changes to this bug.